Subject: Re: my selflov

From: "Esha Royals" <[email-masked]>
Date: Sun, 14 Jan 2007 16:18:26 -0400

detector away and turned to face us and handed me a key.

Re: my selflov 
say. Not that our audience noticed, they were too carried away simply
With a wave of his hand he indicated the two smaller chairs before us.
Getting both of us out of here so we can start the job of cleaning
The bomb that the ersatz hound had exploded was a quick in-and-out
door while I tackled the next two. Then the going got tough because
A singularly stupid idea. Banks were for robbing and for the tax
had won this fight. So I grabbed him by the hair and pulled him up,
What do you mean? I asked-although I had a good notion of what he
there.